kbd.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <errno.h>`
`#include <termios.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include <sys/time.h>`
`#include <sys/ioctl.h>`
`#include <linux/serial.h>`
`#include "hd.h"`
`#include "hd_int.h"`
`#include "kbd.h"`

## Macros

#define | TIOCGDEV _IOR('T', 0x32, unsigned int)

## Functions

static void | add_serial_console (hd_data_t *hd_data)
void | hd_scan_kbd (hd_data_t *hd_data)

## Macro Definition Documentation

## TIOCGDEV

#define TIOCGDEV _IOR('T', 0x32, unsigned int)